package com.yfd.platform.component.iec104.config;

import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 默认的配置
 */
@Data
@EqualsAndHashCode(callSuper=false)
public class DefaultIec104Config extends Iec104Config {

    public DefaultIec104Config() {
        setFrameAmountMax((short) 1);
        setTerminnalAddress((short) 1);
    }
}
